Difference between revisions of "Talk:Installing Ubuntu 7.10 (Gutsy Gibbon) on a Thinkpad T60"

From ThinkWiki
Jump to: navigation, search
(New Catalyst fixes SLUB suspend/resume)
 
 
(7 intermediate revisions by one other user not shown)
Line 2: Line 2:
  
 
The Catalyst 8.01 drivers (fglrx 8.45.2) are SLUB-enabled and no longer break Suspend/Resume on Gutsy.  The outstanding issues for Suspend/Resume under Gutsy 7.10 for this driver are essentially the same as previously experienced on Feisty 7.04.
 
The Catalyst 8.01 drivers (fglrx 8.45.2) are SLUB-enabled and no longer break Suspend/Resume on Gutsy.  The outstanding issues for Suspend/Resume under Gutsy 7.10 for this driver are essentially the same as previously experienced on Feisty 7.04.
 +
 +
== Really DISABLE_MODULES ? ==
 +
 +
I was having the suspend resume problem and the fglrx upgrade instructions where very helpful.  However, I skipped the /etc/default/linux-restricted-modules-common step as it did not make sense.  Could this be removed from the instructions?

Latest revision as of 01:18, 11 February 2008

Update: ATI Fglrx no longer breaks over suspend resume

The Catalyst 8.01 drivers (fglrx 8.45.2) are SLUB-enabled and no longer break Suspend/Resume on Gutsy. The outstanding issues for Suspend/Resume under Gutsy 7.10 for this driver are essentially the same as previously experienced on Feisty 7.04.

Really DISABLE_MODULES ?

I was having the suspend resume problem and the fglrx upgrade instructions where very helpful. However, I skipped the /etc/default/linux-restricted-modules-common step as it did not make sense. Could this be removed from the instructions?